{
  "menus": [
    {
      "menuid": "info",
      "parent": null,
      "title": "Info",
      "url": "#",
      "order": 0,
      "type": "static"
    },
    {
      "menuid": "info-about-us",
      "parent": "info",
      "title": "About us",
      "url": "/info/about-us",
      "order": 0,
      "type": "page"
    },
    {
      "menuid": "info-safety",
      "parent": "info",
      "title": "Safety",
      "url": "/info/safety",
      "order": 1,
      "type": "page"
    },
    {
      "menuid": "info-faq",
      "parent": "info",
      "title": "FAQ",
      "url": "/info/faq",
      "order": 2,
      "type": "page"
    },
    {
      "menuid": "info-terms-conditions",
      "parent": "info",
      "title": "Terms & Conditions",
      "url": "/info/terms-conditions",
      "order": 3,
      "type": "page"
    },
    {
      "menuid": "info-insurance",
      "parent": "info",
      "title": "Insurance",
      "url": "/info/insurance",
      "order": 4,
      "type": "page"
    },
    {
      "menuid": "info-travel-documents",
      "parent": "info",
      "title": "Travel Documents",
      "url": "/info/travel-documents",
      "order": 5,
      "type": "page"
    },
    {
      "menuid": "camp-locations",
      "parent": null,
      "title": "Camp Locations",
      "url": "/destinations",
      "order": 1,
      "type": "static"
    },
    {
      "menuid": "activities",
      "parent": null,
      "title": "Activities",
      "url": "/activities",
      "order": 2,
      "type": "static"
    },
    {
      "menuid": "blog",
      "parent": null,
      "title": "Blog",
      "url": "/blog",
      "order": 3,
      "type": "static"
    },
    {
      "menuid": "contact-us",
      "parent": null,
      "title": "Contact US",
      "url": "/contact-us",
      "order": 4,
      "type": "static"
    },
    {
      "menuid": "booking",
      "parent": null,
      "title": "Booking",
      "url": "/booking",
      "order": 5,
      "type": "static"
    }
  ]
}
